# behavior

Specifies the movement behavior of the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | no | no | no | 1.0+

## Values

alternate | Text should cross the field in one direction, then cross the field in the opposite direction.
scroll | Text should cross the field, wrap, and then cross again.
slide | Text should cross the field and then stop when its first character reaches the other side.

## Related

- marquee

text_html aptana_docs